
Colony Scout - Task #1822

Create ROS Node: Accessory

10/13/2011 06:02 PM - Ben Wasserman

Status: Assigned Start date: 10/13/2011

Priority: Normal Due date: 10/24/2011

Assignee: Willis Chang % Done: 100%

Category: OS Estimated time: 0.00 hour

Target version:    

Description

Create the ROS node for the accessory. The git repo can be found: git clone ssh://roboclub.org/home/svn/scoutos. The node

diagram can be found at https://www.roboticsclub.org/redmine/attachments/522/rosNodes2.pdf.

Because we're going to be making a forklift as the first accessory, it might be a good idea to make this a forklift node instead of a

generic accessory node.

History

#1 - 10/23/2011 02:42 AM - Priyanka Deo

- Due date changed from 10/17/2011 to 10/24/2011

#2 - 11/14/2011 12:11 AM - Willis Chang

- % Done changed from 0 to 100

Finished basic skeleton. Need to actually construct functions for height and range etc.
